Support Center > Search Results > SecureKnowledge Details
How to resolve 'Warning: can't find:: 'CPSM-TEMU-VMNUN' in cp.macro.' Technical Level
Symptoms
  • Policy push and/or running CLI command generates message, "Warning: can't find:: 'CPSM-TEMU-VMNUN' in cp.macro. Licensing might not be compatible."
  • License with feature 'CPSM-TEMU-VMNUN' is installed on the server.
Cause

Threat Emulation was released in version R77.  Warning message will populate if/when a license with the Threat Emulation feature is installed in any earlier version. 


Solution

To resolve this warning message, contact Account Services to obtain an updated cp.macro file.  To open a ticket with Account Services, email AccountServices@checkpoint.com or call (US) +1 972-444-6600, option 5.

Note: An updated 'cp.macro' file is not available for Check Point Virtual Edition R71. If you are running this version, the warning should be disregarded. The warning will not impact your environment.

This solution has been verified for the specific scenario, described by the combination of Product, Version and Symptoms. It may not work in other scenarios.
This solution is about products that are no longer supported and it will not be updated

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment